SYD-EXEC(1)

NAME

syd-exec - construct a sandbox command to execute a process outside syd

SYNOPSIS

syd-exec {command [arg...]}

DESCRIPTION

The syd-exec utility may be used to construct a sandbox command to execute a process outside syd. See the documentation of the cmd/exec sandbox command in syd(2) manual page for more information on its usage.

SEE ALSO

syd(1), syd(2), syd(5), exec(3)

syd homepage: https://sydbox.exherbolinux.org/

AUTHORS

Maintained by Ali Polatel. Up-to-date sources can be found at https://gitlab.exherbo.org/sydbox/sydbox.git and bugs/patches can be submitted to https://gitlab.exherbo.org/groups/sydbox/-/issues. Discuss in #sydbox on Libera Chat or in #sydbox:mailstation.de on Matrix.